Skip to main content
Setup / Reference Data

Delete a Variant Dealer Discount

This method requires the ReferenceData:Delete permission to be associated with your role

DELETE
/gb/setup/reference/data/qt_variant_dealer_discounts/{variant_dealer_discount_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
variant_dealer_discount_idstringrequired

Variant dealer discount Id to delete

Success